<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div style="background-color: aqua; margin: auto; width: 80%;">
        <div style="margin-top: 20;">
            <form action="">
                <label for="">Hello
                    <br>
                    <input type="text">
                </label>
            </form>
        </div>
        <div>
            <img src="https://media.istockphoto.com/photos/round-podium-or-pedestal-with-blue-background-picture-id1226478932?b=1&k=20&m=1226478932&s=170667a&w=0&h=hXsvxQilNanpKx7QC_tIsFUOKPl8fdIDfJ_QSKXesGE=" alt="Backgroud_Image" width="80%">
        </div>
        
    </div>
</body>
</html>